--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::TechBook#techbook_directive_author
is_singleton: false
name: techbook_directive_author
params: (args)
visibility: public
